<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>
<body>
  <h2>1)Ping</h2>
   <img src="img/ping.png" alt="ping">
   <h2>2)typeA</h2>
   <img src="img/nslookup typeA.png" alt="typeA">
   <h2>3)typeMX</h2>
   <img src="img/nslookup typeMX.png" alt="typeMX">
   <h2>4)whoisDev</h2>
   <img src="img/whoIsKubs-dev.png" alt="whoisDev">
   <h2>5)whoIsKubsu</h2>
   <img src="img/whoIsKubsu.png" alt="whoIsKubsu">
   <h2>6)FileZilla</h2>
   <img src="img/FZ.png" alt="FZ">
</body>
</html>    